<?xml version="1.0"?>

<game version="1.0"
	schemaVersion="1.0"
	xmlns="http://www.caps-project.org"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.caps-project.org/schema
	                    gameinfo.xsd"
	xsi:noNamespaceSchemaLocation="gameinfo.xsd">

	<release>
		<number>22</number>
		<revision>1</revision>
		<date>2003-03-16</date>
		<dateDump>2002-08-25</dateDump>
	</release>

	<info>
		<name>F-29 Retaliator</name>
		<year>1989</year>
		<companies>
			<company>Digital Image Design</company>
			<company>Ocean Software Limited</company>
		</companies>
		<version/>
		<release>Retail</release>
		<type>PAL</type>
		<model>OCS</model>
		<languages>
			<language>EN</language>
		</languages>
		<manualLanguages>
			<language>EN</language>
		</manualLanguages>
	</info>

	<files>
		<digitalMedia>
			<image type="bootdisk">
				<name>Disk 1</name>
				<file><![CDATA[F29Retaliator_Disk1.ipf]]></file>
				<crc>61E5C539</crc>
			</image>
			<image type="bootdisk">
				<name>Disk 2</name>
				<file><![CDATA[F29Retaliator_Disk2.ipf]]></file>
				<crc>36D30ECA</crc>
			</image>
		</digitalMedia>

		<scans>
			<box type="normal">
				<face name="front">
					<file><![CDATA[Box_front.jpg]]></file>
					<crc>E6DD88D7</crc>
				</face>
				<face name="back">
					<file><![CDATA[Box_back.jpg]]></file>
					<crc>4F7A6E28</crc>
				</face>
				<side name="top">
					<file><![CDATA[Box_front_top.jpg]]></file>
					<crc>25BBF4AB</crc>
				</side>
				<side name="bottom">
					<file><![CDATA[Box_front_bottom.jpg]]></file>
					<crc>042DC6EA</crc>
				</side>
				<side name="left">
					<file><![CDATA[Box_front_left.jpg]]></file>
					<crc>81E22A06</crc>
				</side>
				<side name="right">
					<file><![CDATA[Box_front_right.jpg]]></file>
					<crc>5C72C0BB</crc>
				</side>
			</box>

			<manuals>
				<manual type="booklet">
					<name>Manual</name>
					<pdf>
						<name></name>
						<file><![CDATA[Manual.pdf]]></file>
						<crc>4635240F</crc>
					</pdf>
				</manual>
			</manuals>

			<digitalMedia>
				<image>
					<name>Disk 1</name>
					<file><![CDATA[Disk1.jpg]]></file>
					<crc>CDE43350</crc>
				</image>
				<image>
					<name>Disk 2</name>
					<file><![CDATA[Disk2.jpg]]></file>
					<crc>0A2B2690</crc>
				</image>
			</digitalMedia>

		</scans>

	</files>

</game>
